sayren Docs
내 정보

클레임 철회

POST
/storefront/v1/me/claims/{claimId}/withdraw

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Path Parameters

claimId*string

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X POST 'https://api.sayren.io/storefront/v1/me/claims/string/withdraw'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "claimId": "string",    "claimNo": null,    "type": "CANCEL",    "status": "REQUESTED",    "orderItemId": "string",    "productName": "string",    "quantity": 0,    "reason": "string",    "expectedRefundAmount": 0,    "expectedDeliveryFeeRefundAmount": 0,    "expectedPointRefundAmount": 0,    "rejectReason": "string",    "returnAddress": {      "name": "string",      "contactName": "string",      "phone": "string",      "zipCode": "string",      "address1": "string",      "address2": "string"    },    "requestedAt": "string",    "completedAt": "string"  },  "error": null}